

/* Header Bg */

	#header, #footer { background: none; }

	#footer { border-top: 0;}

	#footer .container { border-top: 4px solid #a3a6a8; background: #c5d6d0  }

	.copyright-info { padding-left: 20px }

	.add-info { padding-right: 20px }

	#logo { margin-left: 20px; }

	.banner { margin-right: 20px; }

	

			.header-block { background: #e7f9f9; }

	

.top-block { padding-top: 0px; padding-bottom: 0px;}



/* Blog Meta Bg */

.entry-meta { background-color: #fff; }

.entry-meta, .entry-meta a, .meta-category a:hover, .meta-author a:hover, .meta-tags a:hover, .post-like a { color: #000; }

.meta-category a:hover, .meta-author a:hover, .meta-comments a:hover, .meta-tags a:hover { border-bottom-color: #000; }



/* Menu */

#mainmenu-block-bg {

	text-align: left;

	background: #c5d6d0;

	border-top: 2px solid #53777a;

	border-bottom: 2px solid #53777a;

}

.sf-menu a {

	text-transform: uppercase;

	font-size: 16px;

	color: #53777a !important;

	font-style: normal;	

		

}

.current-menu-item > a, .current-menu-ancestor > a, .current-post-ancestor > a { color: #509295 !important; }



.sf-menu ul { min-width: 12em; }



.sf-menu > li > ul, .sf-menu ul li ul {

	background: #FFFFFF;

	background: rgba(255,255,255, 0.95);

}

.sf-menu ul > li:hover { background: #EBEBEB; }





/* Pagination */

.container-pagination {

	background: #c72222;

	border-top: 4px solid #a3a6a8;

	border-bottom: 4px solid #a3a6a8;

}





.home .pagination, .blog .pagination { display: none; }



#pbd-alp-load-posts a:hover { border-bottom-color: #509295;}

#pbd-alp-load-posts i { color: #509295; }







/* Body background Color */

body { background: #f9F7E7; }



/* Post format */

#blog-entry .entry-title { padding-right: 20px; }



.container-pagination #pbd-alp-load-posts a:hover { text-decoration: none; border-bottom: 1px dashed #c2374c; }





/* Homepage Columns */

.post-block {

		width: 277px; margin-right: 20px; margin-bottom: 20px;	

		

	

			

		}



#blog-entry {

	}



.archive #blog-entry {

	margin-right: -35px;

}





/* Category page Columns */

.archive .post-block {

		width: 277px; margin-right: 20px; margin-bottom: 20px;	

		



				

				

}



.search-results .post-block {

		width: 277px; margin-right: 20px; margin-bottom: 20px;	

		



				

				

}





/* Footer font*/

.copyright-info, .add-info { color: #53777a; font-size: 11px; }



/* Headers Styling */

h1 {

	color: #363636;

	font-style: normal;	

		

	font-size: 38px; 

	line-height: 40px; 

}



h2 {

	color: #363636;

	font-style: normal;	

		

	font-size: 26px; 

	line-height: 24px; 

}



h3 {

	color: #363636;

	font-style: normal;	

		

	font-size: 24px; 

	line-height: 40px; 

}



h4 {

	color: #363636;

	font-style: normal;	

		

	font-size: 17px; 

	line-height: 20px; 

}



h5 {

	color: #363636;

	font-style: normal;	

		

	font-size: 14px; 

	line-height: 20px; 

}



h6 {

	color: #363636;

	font-style: normal;	

		

	font-size: 12px; 

	line-height: 20px; 

}



h1.entry-title {

	font-style: normal;	

		

	font-size: 20px; 

	line-height: 24px;

	text-transform: capitalize;

}



h1.entry-title a {

	color: #54777b;

}



/* Widgets */

.widget-title {

	background: #c5d6d0;

	border-top: 0px solid #53777a;

	border-bottom: 0px solid #53777a;

	font-size: 18px;

	color: #363636;

		

	font-weight: bold;}



/* Welcome Block */

.welcome-text {	background: #1E2021; }

.welcome-strip { background: #2B2E2F; }

.welcome-text h1, .welcome-text h2, .welcome-text h3, .welcome-text h4 { color: #FFF; }

.welcome-text a { color: #c2374c; }

.welcome-text a:hover {

	color: #509295;

	border-bottom: 1px solid #509295;

}



/* Tumblelog layout */



/* Featured image */



/* Stretch thumbnail post images */

.post-block .entry-thumb img { width: 100%; }





/* Wide Blog */



/* Links color*/

a { color: #509295; }

a:hover { border-bottom: 1px solid #509295; color: #509295; }

.sf-menu a:hover { color: #509295 !important; }



.widget .tagcloud a[class|=tag-link]:hover,

#entry-post a[rel=tag]:hover,

.tagcloud a[class|=tag-link]:hover { background-color:#509295; }



.pagination a:hover { background: #509295; }

.pagination .current { background: #509295; }

.meta .meta-category a:hover,

.meta .meta-author a:hover,

.meta .meta-comments a:hover { border-bottom-color: #509295; }



.small-slider .entry-title a:hover { border-bottom: 1px solid #509295; }



.meta .meta-category a:hover,

.meta .meta-author a:hover,

.meta .meta-comments a:hover { color: #509295; }

#wp-calendar td#today { background-color: #509295; }



.widget_nav_menu li a:hover { color: #509295; }

.widget_nav_menu li.current-menu-item:before,

.widget_nav_menu li.current-menu-ancestor:before { color: #509295; }



.colored,

.sf-menu.add-nav li a:hover,

.sf-menu a:hover,

.small-slider .entry-title a:hover,

.tweet_list .tweet_time a:hover,

.flex-direction-nav a:hover,

.recent-posts-widget .post-title a:hover,

.popular-posts-widget .post-title a:hover,

.small-slider .entry-title a:hover { color: #509295; }



.single .entry-content, .single .edit-link, .single .entry-extra { background-color: #FFF; }



/* Responsive Layout */







/* Woocommerce */



#reviews #comments .star-rating,

.product-rating .star-rating { color: #dd0c37; }



.woocommerce .widget_shopping_cart .total > strong,.woocommerce-page .widget_shopping_cart .total > strong { color: #509295; }

.product_list_widget .star-rating { color: #509295; }



.woocommerce ul.cart_list li a:hover,

.woocommerce ul.product_list_widget li a:hover,

.woocommerce-page ul.cart_list li a:hover,

.woocommerce-page ul.product_list_widget li a:hover,

div.product .stock,

.ct-shop-tabs ul.tabs li a:hover { color: #509295; }



ul.page-numbers li span.current { 

	background-color: #509295;

	border: 1px solid #509295;

}



ul.page-numbers li a:hover { background-color: #509295; }



span.cart-total { color: #509295; }

/*.product-rating { background-color: #509295; }*/



.price > ins, .price > ins > .amount { color: #509295; }

.woocommerce .cart-collaterals .cart_totals tr.total th strong, .woocommerce .cart-collaterals .cart_totals tr.total td strong, tr.total th strong, tr.total td strong .amount { color: #509295; }

.cart_totals tr.total th strong, .cart_totals tr.total td  strong, tr.total th strong, tr.total td strong .amount { color: #509295; }

h2.shipping-title, .woocommerce h2 { color: #509295; }

.thankyou { color: #509295; }

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,

.woocommerce .widget_price_filter .ui-slider .ui-slider-range,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range { background: #509295; } 



.woocommerce-page .related ul.products li.product,

.woocommerce .upsells.products ul.products li.product { width: 30.4%; margin-right: 2%; }





